## monitoring-plugins-dane 1.0

=== debian/changelog ===
monitoring-plugins-dane (1.0-1) unstable; urgency=medium

  * Initial release.

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Mon, 27 Jun 2016 10:20:02 +0200
