=== debian/control ===
Source: monitoring-plugins-dane
Section: net
Priority: optional
Maintainer: Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.8
Homepage: https://github.com/debfx/check_dane
Vcs-Git: https://github.com/debfx/check_dane.git
#Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/monitoring-plugins-dane.git

Package: monitoring-plugins-dane
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python3-dnspython, python3-openssl
Description: Nagios/Icinga plugin for checking DANE/TLSA records.
 It compares the DANE/TLSA record against the TLS certificate provided by a service.
