=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1


# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed


%:
	dh $@ 


# dh_make generated override targets
# This is example for Cmake (See https://bugs.debian.org/641051 )
#override_dh_auto_configure:
#	dh_auto_configure -- #	-DCMAKE_LIBRARY_PATH=$(DEB_HOST_MULTIARCH)


NAME=monitoring-plugins-dane
VERSION=1.0
REPO=https://github.com/debfx/check_dane
UPSTREAM_NAME=check_dane
SRC=$(REPO)/archive/$(VERSION).tar.gz
TEMPSRC=orig-source/$(NAME).temp.tar.gz
#GITSHA1=ba43233c6b89c6913c225f2288912e92541485cb # git rev-parse HEAD
DEBIAN_NAME=$(NAME)_$(VERSION)
TAR=$(DEBIAN_NAME).orig.tar.xz

get-orig-source:
	rm -rf orig-source
	mkdir orig-source
	wget -O $(TEMPSRC) $(SRC)
	tar xzvf $(TEMPSRC) -C orig-source
	mv orig-source/$(UPSTREAM_NAME)-$(VERSION) orig-source/$(DEBIAN_NAME)
	tar cJvf ../$(TAR) -C orig-source $(DEBIAN_NAME)

#	git clone  $(REPO) $(ORIG)
#	git -C $(ORIG) reset --hard $(GITSHA1)
#	git -C $(ORIG) archive --format=tar --prefix=$(DIR)/ --output=../../$(TAR) HEAD
#	xz $(TAR)
#	mv $(TAR).xz ..
	rm -rf orig-source
